body, tr, td { margin: 0px; font-family: Arial; font-size: 12px; }
.reset td { border: 0pt none ; background-color: rgb(255, 255, 255); }
.reset .sps_1392266 { background-color: rgb(255, 255, 255); }
.cl_1392266 { font-family: Arial; font-size: 12px; background-color: rgb(255, 255, 255); }
.cl_1392266 p.ttl { font-weight: bold; color: rgb(0, 51, 153); font-size: 13px; margin-bottom: 1px; margin-top: 0px; }
.cl_1392266 p.ttl a { color: rgb(0, 51, 153); font-size: 13px; }
.cl_1392266 p.ttl a { text-decoration: none; }
.cl_1392266 p.ttl a:hover { text-decoration: underline; }
.cl_1392266 p.payPerCall { font-weight: bold; color: rgb(0, 51, 153); font-size: 13px; margin-bottom: 0px; margin-top: 2px; text-decoration: none; }
.cl_1392266 p.bdy { color: rgb(51, 51, 51); font-size: 12px; margin-top: 0px; margin-bottom: 0px; }
.cl_1392266 p.bdy a { color: rgb(51, 51, 51); font-size: 12px; }
.cl_1392266 p.bdy a { text-decoration: none; }
.cl_1392266 p.lnk { color: rgb(0, 136, 0); font-size: 11px; margin-top: 0px; margin-bottom: 0px; }
.cl_1392266 p.lnk a { color: rgb(0, 136, 0); font-size: 11px; }
.cl_1392266 p.lnk a { text-decoration: none; }
.cl_1392266 p.lnk a:hover { text-decoration: underline; }
.cl_1392266 .im { margin-top: 5px; margin-bottom: 2px; text-align: center; }
.sps_1392266 { padding: 0px; font-family: Arial,Verdana,sans-serif; color: rgb(0, 0, 0); font-weight: bold; font-size: 10px; background-color: rgb(255, 255, 255); }
.sps_1392266 a, .sps_1392266 a:visited, .sps_1392266 a:hover { color: rgb(0, 0, 0); text-decoration: none; }
.xr_1392266 { cursor: pointer; }
.termHilight_1392266 {  }
